@charset "utf-8";
/* CSS Document */

body{
	background:url(../img/bodybg.jpg) ;
	text-align:center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 100%;
	color:#666666;
	}

#headerback{
	height:516px;
	background:url(../img/headerback.png) ;
}

#header{
	width:1000px;
	margin:0 auto;
	text-align:left;
}

#main{
	width:1000px;
	height:300px;
	clear:both;
	margin:0 0 21px 0;
/*	background:url(../img/flashbg.jpg);*/
}
#slide {
width:1000px;
height:300px;
margin:0 auto;
position:relative;
}
#slide img {
position:absolute;
left:0;
top:0;
}		
h3.first{
	width:720px;
	height:30px;
	margin:0 0 5px 0;
	clear:both;
}

h3{
	width:720px;
	height:30px;
	margin:40px 0 15px 0;
	clear:both;
}


ul.bnarea{
	width:720px;
	height:132px;
	margin:0 0 15px 0;
}

ul.bnarea#toparea{
	margin:0 0 15px 0;
}

ul.bnarea li{
	width:352px;
	float:left;
}

ul.bnarea li.bnright{
	float:right;
}

/* メインエリア hover --------------------*/
#rightblock a img:hover{
	background-color:#FFFFFF;
filter:alpha(opacity=70);
-moz-opacity:0.70;
-khtml-opacity: 0.70;	
opacity:0.70;
}

.attention{
	border:5px solid #0091CA;
	padding: 15px;
	background-color: #fff;
	margin-bottom: 20px;
	
}
.attention p{
	margin-bottom: 0;
}

.attention p strong{
	color: #0091CA;
}



#about{
	width:366px;
	height:40px;
	padding:190px 0 0 0;
	background:url(../img/about01bg.jpg);
	float:left;
	margin:0 0 40px 0;
}

#about02{
	width:336px;
	height:40px;
	padding:190px 0 0 0;
	background:url(../img/about02bg.jpg);
	float:right;
	margin:0 0 30px 0;
}

p#btn_link01{
	width:167px;
	height:27px;
	margin:0 0 0 179px;
}

p#btn_link02{
	width:137px;
	height:27px;
	margin:0 0 0 179px;
}

#newsarea{
	width:718px;
	height:300px;
	margin:-16px 0 20px 0;
	border:#CCC 1px solid;
	overflow-y:scroll;
	background:#FFF;
	padding:10px 0 0 0;
}

#newsarea table {
	float:none;
	width:100%;
}

#newsarea table th,
#newsarea table td {
	border:none;
}

#greeting{
	width:720px;
	background:url(../img/greetingbg.png) no-repeat;
	background-position:right bottom;
}

#greeting h4{
	width:720px;
	font-size:115%;
	letter-spacing:1px;
	line-height:1.8;
	margin:30px 0 10px 0;
	color:#78654B;
	padding:0 0 5px 0;
	background:url(../img/h4bg.gif) no-repeat;
	background-position:bottom;
	clear:both;
}

#greeting p{
	font-size:100%;
	line-height:1.7;
	text-align:justify;
	text-justify:inter-ideograph;
}

#greeting p.img {
	float:right;
	margin:5px 0 20px 20px;
	border:#CCC 1px solid;
	padding:2px;
	background:#fff;
}

#greeting p.img2 {
	float:left;
	margin:5px 30px 20px 0px;
	border:#CCC 1px solid;
	padding:2px;
	background:#fff;
}

p.name_greeting{
	text-align:right!important;
	font-size:120%!important;
	line-height:1.2!important;
}

p#btn_archive{
	width:216px;
	height:26px;
	margin:15px 0 0 504px;
}

p.contentstext{
	font-size:100%;
	color:#666;
	line-height:1.7;
	margin:10px 0 15px 0;
}

p.contactbn{
	width:720px;
	height:126px;
	margin:-5px 0 40px 0;
}

#summaryarea{
	width:720px;
	padding:10px 0 0 0;
	/*background:#CCC;*/
}

p#name_summary{
	width:223px;
	height:28px;
	margin:0 0 10px 0;
	float:left;
}

#summary{
	width:340px;
	margin:0 0 0 0;
	float:left;
	background:url(../img/summarybg.gif) no-repeat;
	background-position:right top;
}

dl.summarytext{
	width:340px;
	float:left;
	margin:0 0 0 0;
	padding-bottom:10px;
}

dl.summarytext dt{
	width:340px;
	font-size:100%;
	font-weight:bold;
	color:#736959;
	border-bottom:#736959 1px dotted;
	line-height:1.5;
	font-weight:bold;
	margin:25px 0 5px 0;
}

dl.summarytext dd{
	width:340px;
	font-size:100%;
	line-height:1.5;
}

span#tel{
	font-size:180%;
	font-weight:bold;
	line-height:1;
	letter-spacing:1px;
}


table{
	width:340px;
	float:right;
	margin:5px 0 5px 0;
	line-height:1.5;
	border:1px solid #666;
	border-collapse:collapse;
	text-align: left;
	}
	
th{
	background:#ECE9E6;
	font-size:100%;
	font-weight:normal;
	text-align:center;
	color:#6B4F34;
	border:1px solid #CCC;
	padding:7px 1px;
	}
	
td{
	border:1px solid #CCC;
	font-size:100%;
	background:#FFFFFF;
	text-align:center;
	padding:7px 1px;
	}
	
bn_parking{
	width:338px;
	height:90px;
	margin:15px 0 0 0;
}


#maparea{
	width:357px;
	float:right;
}
	
p#map_illust{
	width:357px;
	height:387px;
	margin:0 0 20px 0;
}

#parking{
	widht:357px;
	height:57px;
	background:url(../img/parking.gif) no-repeat;
	padding:125px 0 0 0;
	margin:20px 0 20px 0;
}

p#btn_parking{
	width:137px;
	height:27px;
	margin:0 0 0 199px;
}


/*お知らせ-----------------------------------------*/


.news-title{
	line-height:20px;
	height:auto;
	text-indent:0px;
	color:#666;
	font-size: 100%;
	background-color:#E6EEF7;
	padding:5px 15px;
}
.news-caption{
	line-height:20px;
	font-size: 90%;
	padding:15px;
}
/*-------------------------------------------------*/




.all_clear { clear:both; height:0; }	


/*------------------------------------*/
.clearfix:after{
	content: ".";
	display: block;
	height: 1px;
	clear: both;
	visibility: hidden;
	}

.clearfix{
	display:inline-block;/* MAC IE用　*/
	min-height:1%;/* IE 7用 */
	}

/*--MAC IEは非適用→ \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/*--ここまでMAC IEは非適用 */
/*------------------------------------*/

.top_wrap {
  margin-bottom: 12px;
  font-size: 18px;
  background: #fff;
}

.top_wrap .tit {
  height: 35px;
  line-height: 35px;
  text-align: center;
  color: #fff;
  font-weight: bold;
}
.top_wrap.rsv .tit {
  background: #06C755;
}
.top_wrap.info .tit {
  background: #E69136;
}

.top_wrap .txt {
  height: 85px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
}
.top_wrap.rsv .txt {
  border-right: 3px solid #06C755;
  border-bottom: 3px solid #06C755;
  border-left: 3px solid #06C755;
}
.top_wrap.rsv .txt img {
  margin-left: 20px;
}
.top_wrap.rsv .txt .clLine {
  color: #06C755;
}
.top_wrap.info .txt {
  border-right: 3px solid #E69136;
  border-bottom: 3px solid #E69136;
  border-left: 3px solid #E69136;
}
.top_wrap.info .txt img {
  margin-left: 20px;
}
.top_wrap.info .txt .pl {
  display: inline-block;
  padding-left: 9em;
}



